co.aikar.commands

## Class BungeeParameterConditionContext<P>

- java.lang.Object
- - co.aikar.commands.ConditionContext<I>
  - - co.aikar.commands.ParameterConditionContext<P,BungeeCommandExecutionContext,BungeeCommandIssuer>
    - - co.aikar.commands.BungeeParameterConditionContext<P>

    public class BungeeParameterConditionContext<P>
    extends co.aikar.commands.ParameterConditionContext<P,BungeeCommandExecutionContext,BungeeCommandIssuer>

### Method Summary

### Methods inherited from class co.aikar.commands.ParameterConditionContext

`canOverridePlayerContext, getAnnotation, getArgs, getIndex, getNumParams, getPassedArgs, getResolvedArg, getResolvedArg, getResolvedArg, hasAnnotation, isLastArg, isOptional, joinArgs, joinArgs`

### Methods inherited from class co.aikar.commands.ConditionContext

`getFlagValue, getFlagValue, getIssuer, hasFlag`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`